activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From xabhi <xabh...@gmail.com>
Subject Re: Unable to launch ActiveMQ v5.14.3 with Jetty
Date Thu, 05 Jan 2017 16:04:02 GMT
Looks like it is due to Jetty upgrade in ActiveMQ version and
SelectChannelConnector seems to have been removed in new jetty version (
http://stackoverflow.com/questions/36788049/selectchannelconnector-alternative-class-in-jetty-9-and-above
<http://stackoverflow.com/questions/36788049/selectchannelconnector-alternative-class-in-jetty-9-and-above>

)





--
View this message in context: http://activemq.2283324.n4.nabble.com/Unable-to-launch-ActiveMQ-v5-14-3-with-Jetty-tp4720841p4720855.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message